Subject: Re: Rhythms stock
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 21 Mar 2000 05:38:00 -0800 (PST)

John is the ONLY authorized trader for the Morgan account.  SS

   

	From:  Sheila Glover                           03/21/2000 12:31 PM

To: Gil Melman/Enron Communications@Enron Communications, Sara 
Shackleton/HOU/ECT@ECT
cc: John Greene/HOU/ECT@ECT 
Subject: Re: Rhythms stock

Gil,
Thanks for the update....
The trade authorization for John Greene for Enron Communications Investements 
Corp?  Is is covered in the Morgan Stanley account opening paperwork?
Sheila
---------------------- Forwarded by Sheila Glover/HOU/ECT on 03/21/2000 12:28 
PM ---------------------------
From: Gil Melman@ENRON COMMUNICATIONS on 03/21/2000 11:14 AM
To: Sheila Glover/HOU/ECT@ECT@ENRON
cc: Mike Deville/HOU/ECT@ECT, Donna Lowry/HOU/ECT@ECT 
Subject: Re: Rhythms stock  

Instruction letter from ECIC to ECT Investments is waiting on  Mike Deville 
to fill in minimum trade price.I owe Donna documentation of necessary 
internal releases.  Donna--will you authorize on a verbal release and we can 
do paperwork later this week?  We are only anticipating selling the 2.3 
million, the remainder will be back in ECIC's name.